.hf-color-label {
  font-weight: bold;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }
.hf-color-label {
  font-weight: bold;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }
.hf-section-layout + .hf-section-layout {
  margin-top: 33px; }
  @media all and (min-width: 769px) {
    .hf-section-layout + .hf-section-layout {
      margin-top: 54px; } }
@media (min-width: 1200px) {
  .hf-card__box {
    height: 347px;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    padding-bottom: 0; } }
.hf-card__title {
  display: block;
  line-height: 1; }
@media all and (min-width: 769px) {
  .hf-card--2 .hf-card__title {
    margin-top: 15px; } }
@media all and (min-width: 769px) {
  .hf-card--2 .hf-card__normal-text {
    font-size: 2.2rem;
    display: inline-block; } }
@media all and (min-width: 1281px) {
  .hf-card--2 .hf-card__normal-text {
    font-size: 3rem; } }
@media all and (min-width: 769px) {
  .hf-card--2 .hf-card__small-text {
    font-size: 1.6rem; } }
@media all and (max-width: 768px) {
  .hf-full-image {
    margin: 0 calc(50% - 50vw);
    width: 100vw;
    max-width: auto; } }
.hf-full-image img {
  width: 100%;
  vertical-align: bottom; }
.hf-heading--polygon-level-3 {
  -webkit-transform: scale(0.75);
          transform: scale(0.75); }
.hf-color-label {
  background: -webkit-gradient(linear, left top, right top, from(#ed86b3), color-stop(50%, #f29a67), to(#ee846d));
  background: linear-gradient(to right, #ed86b3 0%, #f29a67 50%, #ee846d 100%);
  color: #fff;
  font-size: 1.3rem;
  padding: 10px 20px;
  text-align: center;
  margin: 40px auto 60px;
  position: relative;
  display: inline-block; }
  .hf-color-label::after {
    position: absolute;
    bottom: 0;
    left: 50%;
    content: '';
    display: block;
    background: url(/fund/policydrive/about/img/down_arrows.png) 50% 0 no-repeat;
    width: 94px;
    height: 41px;
    -webkit-transform: translate(-50%, 60px);
            transform: translate(-50%, 60px); }
  @media all and (min-width: 769px) {
    .hf-color-label {
      font-size: 2.0rem;
      padding: 20px 35PX; } }
  .hf-color-label--policydrive {
    background: -webkit-gradient(linear, left top, right top, color-stop(0.08%, #946f29), color-stop(99.91%, #543f1b));
    background: linear-gradient(to right, #946f29 0.08%, #543f1b 99.91%); }
.hf-chart-layout {
  margin: 0;
  padding: 0; }
.hf-chart {
  background-color: #FFF1E7;
  border-radius: 12px; }
  .hf-chart:not(first-child) {
    margin-top: 20px; }
    @media all and (min-width: 769px) {
      .hf-chart:not(first-child) {
        margin-top: 30px; } }
@media all and (min-width: 769px) {
  .hf-step-layout--three .hf-step-wrapper--circle .hf-step-wrapper__circle {
    top: calc(50% - 70px); } }
